body
{
  font-size: 14px;
  line-height: 1.42857143;
}
ul
{
  list-style-type: square;
  list-style-position: inside;
  text-align: left;
  margin-left: 3em;
}
.page
{
  max-width: 60em;
  margin: .2em auto 1em auto;
  text-align: center;
  color: white;
  background-color: maroon;
  border-radius: 10px;
}
.page .title
{
  padding: .25em;
  text-align: center;
}
.menu
{
  max-width: 60em;
  margin: .4em auto .3em auto;
  padding: 0 .25em;
  text-align: center;
  vertical-align: middle;
}
.menu a
{
  display: inline-block;
  margin: .1em 0 .1em 0;
  padding: .4em .7em;
  text-align: center;
  color: white;
  background-color: brown;
  border-radius: 4px;
  text-decoration: none;
}
.menu a:hover
{
  background-color: #b75555;
  background-image: none;
  box-shadow: none;
}
.menu a:active
{
  position: relative;
  top: 1px;
  left: 1px;
}
.menu a.selected
{
  background-color: #b75555;
  background-image: none;
  font-weight: bold;
}
.menu a.selected:before
{
  font-weight: normal;
  content: '> ';
}
.menu a.selected:after
{
  font-weight: normal;
  content: ' <';
}
.header
{
  padding: .25em;
  text-align: center;
  color: white;
  background-color: blue;
  background-image: linear-gradient(to bottom,blue,navy);
  background-image: -webkit-linear-gradient(top,blue,navy);
  border-top: 5px solid white;
  border-bottom: 5px solid white;
}
.header_col1,
.header_col2,
.header_col3
{
  display: inline-block;
  margin: .25em .5em;
  vertical-align: middle;
}
.header_col3
{
  color: navy;
  padding: .75em .5em .5em .5em;
  background-color: white;
  border: 3px solid maroon;
  border-radius: 10px;
}
.broker_img,
.agency_img
{
  margin: 0;
  padding: 0;
  line-height: 0;
  font-size: 0;
  border: 1px solid gray;
  border-radius: 10px;
  vertical-align: middle;
}
.agency_img
{
  border: 1px solid maroon;
}
.content
{
  min-height: 20em;
  margin: .4em;
  padding: .5em .5em;

  text-align: center;
  color: #666;
  background-color: white;
}
.footer_broker
{
  margin: 1em auto;
  padding: .5em;
  text-align: center;
  color: white;
}
.footer_broker .facebook
{
  margin: .5em auto 0 auto;
}
.footer_broker .facebook img
{
  vertical-align: text-bottom;
}
.footer_agency
{
  max-width: 60em;
  margin: 0 auto 1em auto;
  padding: .5em;
  line-height: 1.5em;
  line-height: normal;
  text-align: center;
  color: #666;
}
.footer_agency a
{
  color: #666;
  text-decoration: none;
}
.page_visits {
  max-width: 30em;
  margin: 0 auto 1em auto;
  padding: 1em;
  text-align: center;
  font-weight: bold;
  color: white;
  background-color: maroon;
  background-image: linear-gradient(to bottom,brown,maroon);
  background-image: -webkit-linear-gradient(top,brown,maroon);
  border-radius: 20px;
}
.copyright
{
  max-width: 60em;
  margin: 0 auto 1em auto;
  text-align: center;
  color: #666;
}
.hilite_text {
  max-width: 60%;
  min-width: 20em;
  padding: .5em .5em;
  color: blue;
  background-color: white;
  background-image: linear-gradient(to bottom,white,silver);
  background-image: -webkit-linear-gradient(top,white,silver);
  border: 1px solid gray;
  box-shadow: 0 0 5px #888;
  border-radius: 20px;
  letter-spacing: 1px;
}
